+++
template = "page.html"
title = "About"
+++

<p class="message">
  Hi! I'm Nikhil Sinha. I'm a Software Developer focused on Machine Learning and Artificial Intelligence related projects.
</p>

More stuff about me